C
C SUBROUTINE 'OPN_SCR'
C ====================
C
C Open a sequential formatted scratch file
C
      SUBROUTINE OPN_SCR (IUN_SCR)
C
C PARAMETERS
C
C      IUN_SCR (I)   The Fortran unit number
C
C====== Specification statements
C

C
C====== Open the file
C
      OPEN (IUN, STATUS='SCRATCH')
      RETURN
      END
